> ## Documentation Index
> Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get SMS Registration Status

> Get SMS registration application status for a tenant. Returns null if no application exists.



## OpenAPI

````yaml GET /partner/tenants/{id}/sms-registration
openapi: 3.0.0
info:
  title: Reach API
  version: 1.0.0
  description: API documentation for Reach platform
servers:
  - url: https://api.embedreach.com
    description: Production server
security: []
paths:
  /partner/tenants/{id}/sms-registration:
    get:
      tags:
        - Tenants
      summary: Get SMS Registration Status
      description: >-
        Get SMS registration application status for a tenant. Returns null if no
        application exists.
      parameters: []
      responses:
        '200':
          description: Status 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                        nullable: true
                      status:
                        type: string
                        nullable: true
                      application:
                        nullable: true
                      createdAt:
                        type: string
                        nullable: true
                      updatedAt:
                        type: string
                        nullable: true
                    required:
                      - id
                      - status
                      - createdAt
                      - updatedAt
                required:
                  - success
        '400':
          description: Bad Request - Validation or request error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
                  message:
                    type: string
                    description: Error message describing what went wrong
                  errors:
                    type: array
                    items:
                      type: string
                    description: Optional array of specific validation errors
                required:
                  - message

````